Subject: [Fot] Header Plates Gone

From: Jack Wheeler via Fot <[email-masked]>
Date: Mon, 15 Feb 2021 20:16:36 +0000 (UTC)

--===============5194340980849182195==
	boundary="----=_Part_1573034_402964542.1613420196496"

------=_Part_1573034_402964542.1613420196496
Content-Transfer-Encoding: quoted-printable

WOW!=C2=A0 I never expected so much interest in the header plates I posted =
earlier today.=C2=A0 I'm sorry for those of you who made requests, but I ha=
d to honor the first one.=C2=A0 They are gone now.
Thanks to all who showed interest.
Jack

------=_Part_1573034_402964542.1613420196496
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px;"><div dir="ltr" data-setdir="false">WOW!&nbsp; I never expected so much interest in the header plates I posted earlier today.&nbsp; I'm sorry for those of you who made requests, but I had to honor the first one.&nbsp; They are gone now.</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Thanks to all who showed interest.</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Jack<br></div></div></body></html>
------=_Part_1573034_402964542.1613420196496--

--===============5194340980849182195==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============5194340980849182195==--